section {
	width: 70%;
	padding: 10px 0px 10px 30px;
	float: left;
	color: rgb(34, 32, 32);	
	text-align: justify;
}
#social ul li a {
    display: inline-block;
}
td {
    width: 25%;
    padding: 0 20px 20px 0;
    font-size: 14px;
    vertical-align: top;
}
th {
    vertical-align: bottom;
}
#socialSection {
    text-align: right;
    font-style: italic;
}
#socialSectionLinks ul {
    list-style: none;
    padding-left: 5px;
}
#socialSectionLinks ul li a {
    text-decoration: none;
    color: purple;
    font-size: 14px;
    font-weight: normal;
}